.wpb_accordion_header a {
    color: inherit !important;
    font-size: 12px;
    margin-left: 15px;
    font-weight: bold;
}
.ui-accordion-header-icon {
    left: 5px;
}
.wpb_accordion_section {
    border: 1px solid #f1f1f1;
    margin-bottom: 11px;
}
.wpb_accordion_header a {
    background: #ffffff !important;
}
.wpb_accordion_header a:focus {
    outline: none !important;
    border: none !important;
}
.wpb_accordion_header {
    outline: none;
    background-color: #ffffff;
}
.wpb_accordion_section {
    background: #fff;
}
.teaser_grid_container .post-thumb {
    margin-bottom: 0px !important;
}
.wpb_toggle,
.wpb_accordion_header {
    border: 1px solid #ededed;
    padding: 5px;
    border-radius: 3px;
    font-size: 14px !important;
    background: url("../css/img/down_right-16.png") no-repeat 5px center !important;
    background-color: #fff !important;
}
.wpb_toggle_title_active {
    background: url("../css/img/down_right-16-active.png") no-repeat 5px center !important;
    color: #000;
    background-color: #f6f6f6 !important;
}
.wpb_toggle_content {
    border-left: 1px solid #ededed
}
.wpb_toggle {
    margin-bottom: 5px !important;
}
.ui-accordion-header-icon {
    display: none !important;
}
.wpb_accordion_section {
    border: none !important;
    background: none !important;
}
.wpb_accordion_content {
    background: none !important;
    padding: 0px !important;
    padding-left: 25px !important;
    border-left: 1px solid #ededed !important;
}
.wpb_accordion_header a {
    font-family: 'Open Sans' !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    padding-top: 5px !important;
    padding-bottom: 0px !important
}
.ui-accordion-header-active {
    background: url("../css/img/down_right-16-active.png") no-repeat 5px center !important;
    color: #000;
    background-color: #fff !important;
}
.wpb_accordion_header a {
    padding-left: 4px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
}
.wpb_tabs .ui-state-default {
    background-color: #fff !important;
    border: 1px solid #ededed;
    font-size: 14px !important;
    font-family: 'Open Sans' !important;
    font-weight: 300 !important;
}
.wpb_tabs_nav li {
    margin-left: -4px !important;
}
.wpb_tabs_nav li:first-child {
    margin-left: 0px !important;
    border-radius: 3px 0px 0px 0px !important
}
.wpb_tabs .ui-tabs-active {
    background-color: #f6f6f6 !important;
    border-bottom-color: #f6f6f6 !important;
}
.wpb_tabs_nav li:last-child {
    border-radius: 0px 3px 0px 0px !important
}
.wpb_tab {
    border: 1px solid #ededed !important;
    margin-top: -1px;
}
.wpb_tabs .ui-state-default a {
    color: inherit !important;
    padding-left: 25px !important;
    background: url("../css/img/down_right-16.png") no-repeat 5px center !important;
}
.wpb_tabs .ui-tabs-active a {
    color: #000 !important;
}
.wpb_tabs .ui-tabs-active a {
    background: url("../css/img/down_right-16-active.png") no-repeat 5px center !important;
}
.wpb_accordion_section .wpb_wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
}
.wpb_accordion_content {
    padding: 0px !important;
    border: none !important
}
.wpb_accordion_content .wpb_content_element .wpb_wrapper {
    padding: 0px !important;
    padding-left: 25px !important;
    border-left: 1px solid #ededed !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.home_paralax {
    position: relative;
    margin: 0 auto;
    width: 100%;
    background-size: auto;
    background-position: center;
    background-attachment: fixed;
}